Subject: Re: Fwd: Dub-Ya
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 05:50:00 -0800 (PST)

I've seen those exact same quotes attributed to everyone from Bill Clinton to
Dan Quayle.  Seriously doubt that's credible.

Brian T. Hoskins
Enron Broadband Services
713-853-0380 (office)
713-412-3667 (mobile)
713-646-5745 (fax)
[email-masked]

|--------+----------------------->
|        |          hocampos@hotm|
|        |          ail.com      |
|        |                       |
|        |          12/04/00     |
|        |          09:09 AM     |
|        |                       |
|--------+----------------------->
  
>----------------------------------------------------------------------------|
  
|                                                                            |
  |       To:     [email-masked], 
[email-masked]                 |
  |       cc:     (bcc: Brian Hoskins/Enron 
Communications)                    |
  |       Subject:     Fwd: 
Dub-Ya                                             |
  
>----------------------------------------------------------------------------|

>From: Michael Kreidler <[email-masked]>
>To: [email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>   [email-masked]
>CC: [email-masked]
>Subject: Dub-Ya
>Date: Fri, 1 Dec 2000 16:24:23 -0800
>
>"The vast majority of our imports come from outside the country."
>....George W. Bush, Jr.
>
>   "If we don't succeed, we run the risk of failure."
>   ....George W. Bush, Jr.
>
>   "Welcome to Mrs. Bush, and my fellow astronauts."
>   ....Governor George W. Bush, Jr.
>
>   "Mars is essentially in the same orbit...Mars is somewhat the same
>   distance from the Sun, which is very important. We have seen pictures
>   where there are canals, we believe, and water. If there is water, that
>   means there is oxygen. If oxygen, that means we can breathe."
>   ....Governor George W. Bush, Jr., 8/11/94
>
>   "The Holocaust was an obscene period in our nation's history. I mean
>in this century's history. But we all lived in this century. I didn't live
>in
>   this century."
>....Governor George W. Bush, Jr., 9/15/95
>
>   "I believe we are on an irreversible trend toward more freedom and
>   democracy - but that could change."
>....Governor George W. Bush, Jr., 5/22/98
>
>   "One word sums up probably the responsibility of any Governor, and
>that one word is 'to be prepared'."
>   ....Governor George W. Bush, Jr., 12/6/93
>
>"Verbosity leads to unclear, inarticulate things."
>   ....Governor George W. Bush, Jr., 11/30/96
>
>   "I have made good judgments in the past. I have made good judgments in
>   the future."
>   ....Governor George W. Bush, Jr.
>
>   "The future will be better tomorrow."
>....Governor George W. Bush, Jr.
>
>   "We're going to have the best educated American people in the world."
>   ....Governor George W. Bush, Jr., 9/21/97
>
>   "People that are really very weird can get into sensitive positions
>and have a tremendous impact on history."
>   ....Governor George W. Bush, Jr.
>
>   "I stand by all the misstatements that I've made."
>....Governor George W. Bush, Jr. to Sam Donaldson, 8/17/93
>
>   "We have a firm commitment to NATO, we are a part of NATO. We have a
>   firm commitment to Europe. We are a part of Europe."
>   ....Governor George W. Bush, Jr.
>
>   "Public speaking is very easy."
>   ....Governor George W. Bush, Jr. to reporters in 10/99
>
>   "I am not part of the problem. I am a Republican"
>   ....Governor George W. Bush, Jr.
>
>   "A low voter turnout is an indication of fewer people going to the
>   polls."
>....Governor George W. Bush, Jr
>
>   "When I have been asked who caused the riots and the killing in LA,my
>   answer has been direct & simple: Who is to blame for the riots? The
>   rioters are to blame.  Who is to blame for the killings? The killers
>are to blame. ....George W. Bush, Jr.
>
>"Illegitimacy is something we should talk about in terms of not having
>   it."
>   ....Governor George W. Bush, Jr., 5/20/96
>
>   "We are ready for any unforeseen event that may or may not occur."
>   ....Governor George W. Bush, Jr., 9/22/97
>
>   "For NASA, space is still a high priority."
>   ....Governor George W. Bush, Jr., 9/5/93
>
>   "Quite frankly, teachers are the only profession that teach our
>   children."
>   ....Governor George W. Bush, Jr., 9/18/95
>
>   "The American people would not want to know of any misquotes that
>George Bush may or may not make."
>   ....Governor George W. Bush, Jr.
>
>   "We're all capable of mistakes, but I do not care to enlighten you on
>   the mistakes we may or may not have made."
>   ....Governor George W. Bush, Jr.
>
>   "It isn't pollution that's harming the environment. It's the
>impurities in our air and water that are doing it."
>   ....Governor George W. Bush, Jr.
>
>   "[It's] time for the human race to enter the solar system."
>   ....Governor George W. Bush, Jr.

______________________________________________________________________________
_______

Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com